/* Copyright 2019  */
/*-----------------------------------------------------------------
Project: Nexus-App landing page
Version: 1.0.0
Author: Initialize Technologies
-------------------------------------------------------------------*/
/*--------- responsive css --------*/
@media (max-width: 1300px){
	.pricing-table__list li {
		padding: 15px;
		text-align:left;
	}
}
@media (max-width: 1199px){
	.carousel-inner .item.screenshot-img img.img-responsive{
		    padding: 0px 0px!important;
	}
	.team-icon {
		left: 27%;
	}
}
@media (max-width: 991px){
	.container.header-menu-res {
		width: 100%;
	}
	.services-part {
		margin: 5px 0px;
	}
	.banner-text {
		padding: 190px 0 0 10px;
	}
	.team-members {
		margin: 10px 0px;
	}
	.card {
		margin: 10px 0px;
	}
	.footer-column {
		margin: 10px 0px;
	}
	.slide.logo_slide i{
		font-size:100px;
	}
	.screenshot_center img {
		width: 32%;
	}
	.team-icon {
		left: 35%;
	}
	.pricing-table {
		margin-top: 10px;
	}
}
@media (max-width: 923px){
	.navbar-nav > li {
		padding: 0px 10px;
	}
}
@media (max-width: 816px){
	.navbar-nav > li {
		padding: 0px 5px;
	}
}
@media (max-width: 767px){
	.header_res {
		padding: 5px 0;
	}
	.team-icon {
		left: 44%;
	}
	ul.nav.navbar-nav.navbar-right li a {
		padding: 5px 12px;
		width: fit-content;
		font-size: 17px;
		line-height: 30px;
		margin: auto;
	}
	ul.nav.navbar-nav.navbar-right li a button#buttonsearch{
		border-radius: 20px;
		padding: 2px 16px;
	}
	.header_res	.nex_logo_box {
		width: 50%;
		float: left;
		padding: 11px 0px;
	}
	.header_res	.navbar-header {
		width: 50%;
		float: right;
	}
	.menu_padding.nex_logo_box_menu {
		width: 100%;
		float: left;
	}
	.footer_line {
		width: 12%;
	}
	.features-img {
		text-align: center;
	}
	.features-img img {
		width: 30%;
		margin-bottom: 30px;
	}
	.feature-first {
		margin: 5px 0px;
	}
	.card {
		margin: 10px 0px;
	}
	.pricing-table {
		margin: 10px 0px;
	}
	.story-text {
		padding: 68px 10px 10px 10px;
	}
	.nex-map {
		margin-top: 10px;
	}
	ul.footer-icon li {
		float: left;
	}
	.footer-column {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.footer-col-heading {
		margin-top: 15px;
	}
	.copy {
		text-align: center;
	}
	.copy-card {
		width: 100%;
		text-align: center;
		display: block;
	}
	.banner-text {
		padding: 90px 0 20px 15px;
	}
	.nexus_heading {
		width: 100%;
		}
	.banner-img img {
		padding-top: 10px;
	}
	a.copy_head {
		position: relative;
		bottom: 3px;
	}
	ul.nav.navbar-nav.navbar-right.navigation {
		width: 100%;
		margin: 0;
	}
	.carousel-inner .item.screenshot-img img.img-responsive{
		border-radius: 15px;
	}
	.footer-column a {
		margin-right: 12px;
	}
	.footer-column i {
		margin-right: 5px;
	}
}
@media (max-width: 585px){
	.slide.logo_slide i{
		font-size:50px;
	}
}
@media (max-width: 500px){
	ul.footer-icon li{
		float:none;
	}
	.testimonial .description:before{
		left:-7px;
	}
	.screenshot_center img {
		width: 30%;
	}
	.team-icon a {
		display: none;
	}
	.footer-column {
		text-align: center;
	}
	.footer_line {
		margin: auto;
	}
}
@media (max-width: 450px){
	.screenshot_center img {
		width: 29%;
	}
	.carousel-inner .item.screenshot-img img.img-responsive {
		border-radius: 0px;
	}
}
@media (max-width: 400px){
	.screenshot_center img {
		width: 27%;
	}
	.banner-text span {
		letter-spacing: 3px;
	}
	.footer-column {
		font-size: 15px;
		line-height: 24px;
	}
	.footer_line {
		text-align: center;
		margin: auto;
	}
	div#theCarousel {
		padding: 6px 0px 0px 0px;
	}
}
@media (max-width: 379px){
	.slide.logo_slide p{
		font-size:12px;
	}
	button#buttonsearch-video {
		margin-top: 10px;
		padding: 10px;
	}
	.corner-ribbon{
		line-height: 26px;
	}
	.owl-theme .owl-controls .owl-page span {
		width: 10px;
	}
	div#theCarousel {
		padding: 7px 0px 0px 0px;
	}
	.screenshot_center img {
		width: 26%;
	}
	.carousel-inner {
		padding-bottom: 20px;
	}
}
@media (max-width: 350px){
	.screenshot_center img {
		width: 26%;
	}
}
@media (max-width: 334px){
	.btn-app img {
		width: 100%;
	}
	.banner-text span {
		letter-spacing: 0px;
	}
	.slide.logo_slide p{
		font-size:10px;
	}
}
